Community Conundrum 25: Feature Visualization is now live! Read More

Outdated link to Virtualbox/VMWare install + corrupted OVA

Level 2
Outdated link to Virtualbox/VMWare install + corrupted OVA

Hello,

- The link of the DSS VM provided in this article points to the 6.0.1 OVA version when the 7.0.2 is already available : https://www.dataiku.com/product/get-started/virtualbox/

- I have downloaded 7.0.1 and 7.0.2 OVA and both are corrupted : the VMDK file inside the OVA does not match the same hash provided in the OVF file.

 

Best regards.

0 Kudos
1 Reply
Dataiker
Dataiker

Hi,

Thanks. I have passed your feedback to our product team.

We will keep you updated.

Cheers,

Alex

0 Kudos